@charset "utf-8";


/* 홈페이지 공용 부분 */
/* 홈페이지 공용 부분 */
/* 홈페이지 공용 부분 */










#content p { line-height:1.5; }


/* 건너뛰기 */   
.skipNav { position:absolute; left:0; right:0; top:-2px; width:100%; text-align:center; z-index:10000;}
.skipNav a { display:block; color:#fff; height:1px; overflow:hidden;}
.skipNav a:focus,
.skipNav a:active { height:30px; line-height:30px; background:#da131a; color:#fff !important; font-size:110%; }
.rotate>* {-ms-transform:rotate(180deg); -webkit-transform:rotate(180deg); transform:rotate(180deg);}




/* 박스 */
.box { width:100%; padding:25px 30px; border:1px solid #ddd; box-sizing:border-box; display:block; }
.box2 { width:100%; padding:15px 20px; border:1px dashed #eee; box-sizing:border-box; background:#fafafa; display:block; }
.box p { line-height:1.7; }
.topBox { width:100%; padding:30px 35px; border:5px solid #ddd; box-sizing:border-box; display:block; }
.dotbox { position:relative; width:100%; padding:5px; background:url(/broadcast/images/common/dotbox_bg.gif); overflow:hidden; }
.dotinbox { position:relative; width:100%; height:100%; padding:30px 40px; background:#fff; overflow:hidden; display:block; }


@media (max-width:1280px){
	.dotinbox { padding:30px 30px; }
}

@media (max-width:1024px){
	.dotinbox { padding:30px 30px; }
}

@media (max-width:768px){
	.box { padding:15px 15px; }
	.box2 { padding:15px 15px; }
	.dotinbox { padding:15px 15px; }
}





/* 새창아이콘 */
.nw { position:relative; padding-right:17px; background:url(/broadcast/images/common/icon_newWindow.gif) no-repeat right 50%; display:inline-block; }

/* 간격 */
.top5 { display:block; margin-top:5px; }
.top10 { display:block; margin-top:10px; }

.bottom5 { display:block; margin-bottom:5px; }
.bottom10 { display:block; margin-bottom:10px; }
.bottom15 { display:block; margin-bottom:15px; }
.bottom20 { display:block; margin-bottom:20px; }
.bottom30 { display:block; margin-bottom:30px; }
.bottom40 { display:block; margin-bottom:40px; }
.bottom50 { display:block; margin-bottom:50px; }

.left5 { padding-left:5px; }
.left10 { padding-left:10px; }
.left15 { padding-left:15px; }
.left20 { padding-left:20px; }
.right5 { padding-right:5px; }
.right10 { padding-right:10px; }
.right15 { padding-right:15px; }
.right20 { padding-right:20px; }



.center { text-align:center; }
.right { text-align:right; padding-bottom:5px; }

/* 소제목 */
/*
#content h3 { padding-left:21px; background:url(/broadcast/img/egovframework/com/svc/broadcast/inc/blt_h3.gif) no-repeat 0 9px; font-weight:normal; font-size:130%; color:#000; margin-bottom:10px; }
#content h4 { padding-left:21px; background:url(/broadcast/img/egovframework/com/svc/broadcast/inc/blt_h4.gif) no-repeat 0 7px; font-weight:normal; font-size:110%; color:#222; margin-bottom:10px; }
#content h5 { padding-left:21px; background:url(/broadcast/img/egovframework/com/svc/broadcast/inc/blt_h5.gif) no-repeat 0 11px; font-weight:normal; font-size:105%; color:#222; margin-bottom:10px; }
#content h6 { font-weight:bold; font-size:100%; color:#333; margin-bottom:10px;  }
*/


.dotline { padding-bottom:7px; border-bottom:1px dashed #ddd; }
 

/* 탭메뉴 */
.tabmenu { width:100%; height:45px; margin-bottom:30px;  }
.tabmenu ul { position:relative; top:1px; height:45px; padding-left:1px; box-sizing:border-box; overflow:visible; }
.tabmenu ul li { float:left; margin-left:-1px; }
.tabmenu ul li a:link,
.tabmenu ul li a:visited { width:100%; height:43px; line-height:43px; text-align:center; border:1px solid #ddd; background:#f4f4f4; color:#888; display:inline-block;  }
.tabmenu ul li a:active,
.tabmenu ul li a:focus,
.tabmenu ul li a:hover { background:#323f5c; color:#fff; border-color:#ddd; }
.tabmenu ul li a.select { background:#fff; color:#000; }

.tabmenu ul.ul2 li { width:50%; }
.tabmenu ul.ul3 li { width:33%; }
.tabmenu ul.ul3 li:last-child { width:34%; }
.tabmenu ul.ul4 li { width:25%; }
.tabmenu ul.ul5 li { width:20%; }
.tabmenu ul.ul6 li { width:16.6%; }
.tabmenu ul.ul6 li:last-child { width:17%; }
.tabmenu ul.ul7 li { width:14.3%; }
.tabmenu ul.ul7 li:last-child { width:14.2%; }
.tabmenu ul.ul7 li a { font-size:95%; }
.tabmenu ul.ul8 li { width:12.5%; }


@media (max-width:950px){
	.tabmenu ul.ul7 li.twoLi a { line-height:1.3; }
	.tabmenu ul.ul7 li.twoLi span { display:block; }
	
	.tabmenu.twoline { height:90px; }
}



@media (max-width:768px){
	.tabmenu { width:100%; }
	.tabmenu ul li a { }
	
	.tabmenu ul.ul7 li { width:25%; }
	.tabmenu ul.ul7 li:last-child { width:25%; }
	.tabmenu ul.ul7 li.twoLi a { line-height:1.3; }
	.tabmenu ul.ul7 li.twoLi span { display:block; }
	
	.tabmenu.twoline { height:90px; }
}


@media (max-width:425px){
	.tabmenu.twoline { height:90px; }
	.tabmenu ul.ul8 { height:90px; }
	.tabmenu ul.ul8 li { width:25%; }
	.tabmenu ul.ul8 li:nth-child(5),
	.tabmenu ul.ul8 li:nth-child(6),
	.tabmenu ul.ul8 li:nth-child(7),
	.tabmenu ul.ul8 li:nth-child(8) { margin-top:-1px; }
	
	


	
	.tabmenu ul.longtxt li a { padding:5px 5px 0 5px; box-sizing:border-box; line-height:1.3; }
	.tabmenu ul.longtxt li a span { display:block; }
	
}







/* table */
.stable { width:100%; border-top:2px solid #113d8e; background:#fff;  }
.stable thead th { padding:13px 5px; border-right:1px solid #ccc; border-bottom:1px solid #aaa; background:#f4f4f4; color:#222; text-align:center; }


.stable tbody th,
.stable tbody td { padding:10px 10px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; text-align:center; }

.stable tbody th { background:#fafafa; }


.stable thead th:last-child { border-right:none; }
.stable tbody td:last-child { border-right:none; }

.stable tbody .left { text-align:left; padding-left:15px; padding-right:15px; }

.stable tbody td.name { color:#113d8e; }

.stable tbody td.rightLine { border-right:1px solid #ccc; }

.stable .lineNone { border-right:none; }


.stable tfoot th { padding:15px 0; text-align:center; color:#000; font-family:SCDream8, "에스코어드림8"; font-weight:normal; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; }
.stable tfoot td { padding:13px 15px 13px 15px; text-align:center; border-right:1px solid #d9d9d9; border-bottom:1px solid #ccc; }




.gtable { width:100%; border-top:2px solid #113d8e; background:#fff;  }
.gtable th { padding:13px 0; border-right:1px solid #ccc; border-bottom:1px solid #aaa; background:#f9f9f9; color:#222; font-weight:normal; }

.gtable tbody th,
.gtable tbody td { padding:10px 10px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; text-align:center; }

.gtable tbody th { background:#fcfcfc; }
.gtable tbody td { padding:10px 15px; }

.gtable thead th:last-child { border-right:none; }
.gtable tbody td:last-child { border-right:none; }

.gtable tbody .left { text-align:left; padding-left:15px; padding-right:15px; }
.gtable tbody .right { text-align:right !important; padding-left:15px; padding-right:15px; }

.stable thead th.rightLine { border-right:1px solid #ccc; }



.stateTable thead th { background:#ebeff1; }
.stateTable tbody th { background:#fafafa; }

/*
.basicsTable { width:100%; border:0; border-spacing:0; border-collapse:collapse; border-top:1px solid #ccc; border-right:1px solid #ccc; } 
.basicsTable th,
.basicsTable td { padding:5px 10px; border-bottom:1px solid #ccc; border-left:1px solid #ccc; } 

.basicsTable2 { width:100%; border:0; border-spacing:0; border-collapse:collapse; border-top:1px solid #ccc; border-right:1px solid #ccc; } 
.basicsTable2 th,
.basicsTable2 td { padding:5px 10px; border-bottom:1px solid #ccc; border-left:1px solid #ccc; } 
.basicsTable2 th { background:#f4f4f4; }

.basicsTable2 td.center { text-align:center;}
*/


/* 입력 Table */
table.inputTable { width:100%; border-top:2px solid #113d8e; margin-bottom:25px; }
table.inputTable th,
table.inputTable td { padding:10px 15px 10px 15px; border-bottom:1px solid #ddd; }
table.inputTable th { border-right:1px solid #ddd; background:#f9f9f9; color:#113d8e; }
table.inputTable th span.eng { font-size:80%; color:#888; display:block; } /* 영어 */


.inTable { width:100%; border-top:1px solid #ddd; border-right:1px solid #ddd;  }
.inTable th,
.inTable td { padding:5px 2px !important; border-left:1px solid #ddd; border-bottom:1px solid #ddd; }
.inTable th { color:#333; font-weight:normal; }
.inTable td.center { text-align:center; }

.inTable2 { width:100%; border-top:1px solid #ddd; border-right:1px solid #ddd;  }
.inTable2 th,
.inTable2 td { padding:5px 5px !important; border-left:1px solid #ddd; border-bottom:1px solid #ddd; }
.inTable2 th { color:#333; font-weight:normal; }
.inTable2 td { text-align:center; }
.inTable2 td.left { text-align:left; padding:5px 10px !important; }



/* 색상 */
.Cred { color:#da131a !important; }
.Cblue { color:#06c; }
.Cyellow { color:#ffd40c; }
.Corange { color:orange; } 
.Cgreen { color:#75aa00; } 

.underline { text-decoration:underline; }

/* 글자 */
.stxt { font-size:90%; color:#888; }






/* 결과제목바 */
.resultBar { width:100%; padding:10px 0 10px 41px; border:1px solid #8fbbe0; box-sizing:border-box; background:#add5f7 url(/broadcast/images/common/resultbar_blt.png) no-repeat 11px 10px; color:#000; font-size:110%; line-height:1.3; margin-bottom:20px; }
.resultBar strong { padding-right:5px; color:#113d8e; }
.resultBar span.eng {  font-size:80%; color:#537c9e; letter-spacing:-1px; }
.resultBar span.num { color:#da131a; font-weight:bold; }
.resultBar span.date { color:#555; }
.resultBar span.time { padding-left:15px; color:#ee5f08; }

.resultBar2 { width:100%; height:auto; line-height:1.3; padding:11px 0 11px 41px; border:1px solid #8fbbe0; box-sizing:border-box; background:#add5f7 url(/broadcast/images/common/resultbar_blt.png) no-repeat 11px 11px; color:#000; font-size:110%; margin-bottom:20px; }
.resultBar2 strong { padding-right:5px; color:#113d8e; }
.resultBar2 span.txt { font-size:95%; color:#333; }


@media (max-width:500px){
	.resultBar2 span.txt {  font-size:95%; color:#333; display:block; margin-top:5px; }
}



/* UL */
ul.depth1 { overflow:hidden; }
ul.depth1 > li { padding:5px 0 5px 19px; background: url(/broadcast/images/common/blt_ul_depth1.png) no-repeat 0 12px; }

ul.depth2 { overflow:hidden; }
ul.depth2 > li { padding:5px 0 5px 16px; background:url(/broadcast/images/common/blt_h5.png) no-repeat 0 13px; line-height:1.5; word-break:keep-all; }

ul.depth3 { overflow:hidden; }
ul.depth3 > li { padding:4px 0 4px 11px; background: url(/broadcast/images/common/blt_gray.gif) no-repeat 0 12px; line-height:1.5; word-break:keep-all; }

ul.depth4 { overflow:hidden; }
ul.depth4 > li { padding:4px 0px; line-height:1.5; background:none; overflow:hidden; }

ul.depth5 { overflow:hidden; }
ul.depth5 > li { position:relative; padding:4px 0px; line-height:1.5; background:none; }
ul.depth5 > li:before { content:'-'; width:15px; color:#888; display:inline-block; }

ol { margin:0; padding:0 0 0 25px; }
ol > li { padding:5px 0; line-height:1.5;  word-break:keep-all; }
ol > li > ol > li { list-style: lower-alpha}







/* 검색박스 */
.searchBox { width:100%; padding:30px 30px 30px 30px; border:5px solid #ccc; margin-bottom:30px; box-sizing:border-box; }


.searchBox table { width:100%; border:0; border-spacing:0; border-collapse:collapse; border-top:1px solid #eee; margin-bottom:20px; }
.searchBox table th,
.searchBox table td { height:50px; border-bottom:1px solid #eee; }
.searchBox table th { width:15%; padding-left:34px; box-sizing:border-box; text-align:left; background: url(/broadcast/images/common/searchbox_blt1.gif) no-repeat 15px 50%; font-weight:normal; color:#333; }
.searchBox table td { width:85%; padding-left:15px; box-sizing:border-box; background: url(/broadcast/images/common/searchbox_line.gif) no-repeat 0 50%; }

.searchBox table td .mobilebar { display:none; }

.searchBox table ul li a { display: block; width: 32px; height: 32px; background: #0061a3; text-align: center; line-height: 32px; color: #fff; font-size: 95%; border-radius: 5px; margin-right: 8px; transition: all 0.2s; }
.searchBox table ul li a:hover { background: #2e84bf; }

.searchBox ul li { float:left; width:auto; padding:5px 0; }


.searchBox .submit_search { width:100px; height:40px; line-height:40px; text-align:center; background:#113d8e; font-size:95%; color:#fff; border-radius:3px; border:1px solid #113d8e; display:inline-block; cursor:pointer; }



@media (max-width:768px){
	.searchBox { padding:20px 10px 30px 10px; margin-bottom:30px; }
	.searchBox table th { width: 100px; height:auto; padding:10px 0 10px 10px; background:none; }
	.searchBox table td { height:auto; padding:10px 0; background:none; }
	
	.searchBox table .b_item { width:0%; display:none; }
	.searchBox table td .b_itemcontent { width:100%; background:none;}
	.searchBox table td .b_itemcontent2 { width:50%; background:none; padding:7px 5px; box-sizing:border-box; }
	.searchBox table td .mobilebar { width:100%; height:40px; line-height:40px; text-align:center; font-weight:bold; background:#f4f4f4; display:block; margin-bottom:10px; }
	
	
	
	
	.searchBox ul { width:100%; overflow:hidden; box-sizing:border-box; }
	.searchBox ul li { float:left; padding:5px 0; overflow:hidden; display:block; }
	.searchBox ul li .item { float:left; width:30%; display:block; }
	.searchBox ul li .itemContent { float:left; width:70%; display:block; }
}


/* Placehoder 색상 */

::-webkit-input-placeholder { /* 크롬 */
   color: #ccc;
}
:-moz-placeholder { /* 파이어폭스 */
   color: #ccc;
   opacity:  1;
}
::-moz-placeholder { /* 파이어폭스 */
   color: #ccc;
   opacity:  1;
}
:-ms-input-placeholder { /* 인터넷 익스플로러 */
   color:  #ccc;
}
::placeholder {
   color:  #ccc;
   opacity:  1;
}


/* 게시판 알림글 */
.boardnotice { width:100%; min-height:85px; padding-left:100px; background:url(/img/broadcast/inc/boardnotice_icon.gif) no-repeat; margin-bottom:30px; box-sizing:border-box; }
.boardnotice p.line2 { padding-top:10px; }
.boardnotice p a:link,
.boardnotice p a:visited { color:#da131a; text-decoration:underline; }
.boardnotice p a:active,
.boardnotice p a:focus,
.boardnotice p a:hover { color:#ee5f08; }






/* 스크롤 Table */
.noticeTxt { display:none; }


@media (max-width:768px){
	.noticeTxt { color:#888; display:block; margin-bottom:10px; }
	.sizeTableDiv { overflow:auto; }
	.sizeTableDiv table { width:738px; }

}




/* 텍스트로 보기 */
.altpage { padding-left:17px; background: url(/broadcast/img/egovframework/com/svc/broadcast/inc/blt_alttxt.gif) no-repeat left 9px; margin-top:30px;}
.altpage a:link,
.altpage a:visited { text-decoration:underline; }




/* 모달윈도우 - sns */
.mw { position:fixed; _position:absolute; top:0; left:0; width:100%; height:100%; z-index:1000; }
.mw .bg { position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:.5; filter:alpha(opacity=50) }
.mw .fg { position:absolute; left:15px; top:150px; width:calc(100% - 30px); height:270px; margin:0 auto; }
.mw .fg .mbox { width:100%; height:100%; padding:0 15px; border-radius:10px; background:#fff; display:inline-block; margin:0 auto; }

.mw .fg .mbox ul { width:99%; padding-top:50px; overflow:hidden; margin:0 auto; }
.mw .fg .mbox ul li { float:left; width:33%; height:100px; text-align:center; }
.mw .fg .mbox ul li .icon { display:block; margin-bottom:7px; }
.mw .fg .mbox ul li .txt { line-height:1.2; text-align:center; display:block; }



/* 게시판 상단 글 박스 */
.boardTopBox { width:100%; min-height:140px; padding:30px 30px 30px 160px; border:5px solid #eee; box-sizing:border-box; background: url(/img/sub/topbox_icon_vod.png) no-repeat 30px 30px; margin-bottom:30px; }
.boardTopBox strong { color:#113d8e; }

.boardTopBox ul { width:100%; }
.boardTopBox ul li { padding:0px 0 2px 10px; background:url(/img/broadcast/inc/blt_gray.gif) no-repeat 0 11px; }

@media (max-width:768px){
	.boardTopBox { padding:15px; min-height:auto; background:none; }
}



/* 텍스트로 보기 */

.altbox { padding:50px; margin:20px; border:3px solid #ddd; box-sizing:border-box; }
.altbox h1 { margin-bottom:20px; }

.altbox ul { margin-bottom:20px;}
.altbox ul li { line-height:1.5; padding-left:20px; }

.altbox dl { margin-bottom:20px;}
.altbox dl dt { font-weight:bold; color:#222; }
.altbox dl dd { padding-left:20px; }
.altbox dl dd.end { margin-bottom:20px; }



@media (max-width:768px){
	.altbox { padding:15px; margin:20px; border:3px solid #ddd; box-sizing:border-box; }

	.altbox ul li { line-height:1.5; padding-left:5px; }
	
}




/* 자료관리 담당자 */
.dataControl { width:100%; margin-top:60px; }
.dataControl .dataControl_top { width:100%; height:44px; line-height:44px; background:#26a2dc; color:#fff; }
.dataControl .dataControl_top h1 { float:left; width:144px; height:44px; padding-left:20px; background:url(/broadcast/img/egovframework/com/svc/broadcast/inc/dataControl_titlebar.gif) no-repeat; font-size:100%; }
.dataControl .dataControl_top .name { float:left; padding-left:20px; }
.dataControl .dataControl_top .name strong { padding-right:15px;}
.dataControl .dataControl_top .update { float:right; padding-left:20px; padding-right:20px; }
.dataControl .dataControl_top .update strong { padding-right:15px;}

.dataControl .dataControl_body { position:relative; width:calc(100% - 2px); height:130px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-right:1px solid #ddd; background: url(/broadcast/img/egovframework/com/svc/broadcast/inc/dataControl_icon.jpg) no-repeat; }
.dataControl .dataControl_body .txt { padding:30px 0 10px 216px; }
.dataControl .dataControl_body ul { position:relative; width:calc(100% - 261px); height:37px; padding-left:25px; background:#d6eafb; overflow:hidden; margin:0 0 0 206px; }
.dataControl .dataControl_body ul li { float:left; height:37px; line-height:37px; margin-right:25px; }
.dataControl .dataControl_body ul li.btn { position:absolute; right:0px; top:0px; }
.dataControl .dataControl_body ul li.btn .submit_vote { width:75px; height:26px; line-height:26px; border:1px solid #4b62c7; border-radius:3px; background:#4b62c7; color:#fff; text-align:center; font-size:90%; }

.dataControl .dataControl_body .gradeInformation { position:absolute; right:40px; top:30px; }
.dataControl .dataControl_body .gradeInformation span { padding-left:20px; }


@media (min-width:768px) and (max-width:1024px){
	.dataControl .dataControl_body .txt { padding:30px 0 10px 186px; }
	.dataControl .dataControl_body ul { position:relative; width:calc(100% - 201px); height:37px; padding-left:10px; background:#d6eafb; overflow:hidden; margin:0 0 0 176px; }
	.dataControl .dataControl_body ul li { margin-right:20px; }
	.dataControl .dataControl_body .gradeInformation { right:20px; }
	.dataControl .dataControl_body .gradeInformation span { padding-left:10px; }
}
@media (max-width:767px){
	.dataControl { width:100%; margin-top:50px; }
	.dataControl .dataControl_top { width:100%; height:88px; line-height:44px; background:#26a2dc; color:#fff; font-size:90%; }
	.dataControl .dataControl_top h1 { float:none; width:calc(100% - 15px); height:44px; padding-left:15px; background:#006ba9; display:block; }
	.dataControl .dataControl_top .name { float:left; padding-left:15px; }
	.dataControl .dataControl_top .name strong { padding-right:10px;}
	
	.dataControl .dataControl_top .update { display:none; }
	
	.dataControl .dataControl_body { position:relative; width:calc(100% - 22px); height:auto; padding:10px 10px 20px 10px; background:none; }
	.dataControl .dataControl_body .txt { padding:0 5px 10px 5px; }
	.dataControl .dataControl_body ul { position:relative; width:calc(100% - 20px); height:auto; padding:10px 10px 20px 10px; background:#d6eafb; overflow:hidden; margin:0 0 0 0; }
	.dataControl .dataControl_body ul li { float:left; height:30px; line-height:30px; margin-right:25px; }
	.dataControl .dataControl_body ul li.btn { position:static; right:0px; top:0px; width:100%; display:block; margin-top:10px; }
	.dataControl .dataControl_body ul li.btn .submit_vote { width:100%; height:30px; line-height:30px; border:1px solid #4b62c7; border-radius:3px; background:#4b62c7; color:#fff; text-align:center; font-size:90%; }
	
	.dataControl .dataControl_body .gradeInformation { position:static; right:0; top:0; text-align:right; margin-top:12px; }
	.dataControl .dataControl_body .gradeInformation span { padding-left:20px; }
}

/* 의원프로필 */
#pop_profile { position:relative; width:100%; height:100%; padding:10px; background:#ddd; box-sizing:border-box; }
#pop_profile .outbox { width:100%; height:100%; padding:10px; border:3px solid #ffda81; background:#fff; box-sizing:border-box; }
#pop_profile .outbox h1 { position:relative; width:100%; height:66px; background:#0b2557 url(/broadcast/images/common/profile_titlebar.png) no-repeat right top; color:#fff; border-radius:10px; margin-bottom:20px; }
#pop_profile .outbox h1 img { position:absolute; left:13px; top:10px; }
#pop_profile .outbox h1 strong { position:relative; top:5px; font-size:80%; padding:0 0 0 10px;}

#pop_profile .outbox .profile1 { width:100%; height:250px; padding:0; font-size:95%; box-sizing:border-box; }
#pop_profile .outbox .profile1 dl { width:100%; }
#pop_profile .outbox .profile1 dt { float:left; width:145px; }
#pop_profile .outbox .profile1 dd { width:calc(100% - 145px); margin-left:145px; }
#pop_profile .outbox .profile1 dt img { width:120px; padding:3px; border:1px solid #ccc; box-sizing:content-box; }
#pop_profile .outbox .profile1 dd.name { padding:5px 0 5px; font-weight:bold; font-size:130%; color:#113d8e; }
#pop_profile .outbox .profile1 dd.name .hanja { padding-left:5px; font-weight:normal; font-size:80%; font-family: Verdana, Geneva, sans-serif; color:#888; }
#pop_profile .outbox .profile1 dd table th { padding:4px 0 3px 9px; background: url(/broadcast/images/common/blt_gray.gif) no-repeat 0 15px; text-align:left; font-weight:normal; color:#888; vertical-align:top; }
#pop_profile .outbox .profile1 dd table td { padding:4px 0 3px 0; text-align:left; word-break:break-all; }
#pop_profile .outbox .profile1 dd table td a:link,
#pop_profile .outbox .profile1 dd table td a:visited { color:#333; text-decoration:none; white-space:pre-wrap; white-space:-moz-pre-wrap; white-space:-pre-wrap; white-space:-o-pre-wrap; word-break:break-all; }
#pop_profile .outbox .profile1 dd table td a:active,
#pop_profile .outbox .profile1 dd table td a:focus,
#pop_profile .outbox .profile1 dd table td a:hover { color:#06c; }

#pop_profile .outbox .profile1 dd table .thtd1 { width:70px;}
#pop_profile .outbox .profile1 dd table .thtd2 { width:calc(100% - 70px);}
#pop_profile .outbox .profile1 dd table .thtd3 { width:90px;}
#pop_profile .outbox .profile1 dd table .thtd4 { width:calc(100% - 90px);}


#pop_profile .outbox .profile2 { width:100%; height:269px; }
#pop_profile .outbox .profile2 h3 { height:30px; padding-left:25px; background:url(/broadcast/images/common/profile_blt_h3.gif) no-repeat 5px 8px; color:#113d8e; font-weight:normal; }
#pop_profile .outbox .profile2 .profile2_box { width:100%; height:222px; padding:15px 15px 30px 15px; border:1px solid #ccc; overflow:auto; line-height:170%; font-size:95%; box-sizing:border-box; }

#pop_profile .close { width:100%; margin-bottom:10px; }
#pop_profile .close a { width:100%; height:36px; line-height:36px; border:1px solid #333; border-radius:3px; background:#333; text-align:center; color:#fff; display:block; }



@media (max-width:470px){
	#pop_profile .outbox h1 img { position:absolute; left:13px; top:10px; }

	#pop_profile .outbox .profile1 { height:auto; margin-bottom:15px; }
	#pop_profile .outbox .profile1 dt { float:left; width:82px; }
	#pop_profile .outbox .profile1 dd { width:calc(100% - 82px); margin-left:82px; }
	#pop_profile .outbox .profile1 dt img { width:70px; padding:0px; border:1px solid #ccc; }
	#pop_profile .outbox .profile1 dd table { font-size:90%; }
	
	#pop_profile .outbox .profile1 dd table .thtd1 { width:60px;}
	#pop_profile .outbox .profile1 dd table .thtd2 { width:calc(100% - 60px);}
	
	#pop_profile .outbox .profile2 { height:auto; margin-bottom:15px; }
	#pop_profile .outbox .profile2 .profile2_box { height:auto; }

	
	
}




.spinner { position:absolute; top:65%; left:55%; width:80px; height:90px; z-index:100; background-color:#FFFFFF; /*margin-top: -50px; margin-left: -100px;*/ border-radius:10px; background:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#f8f8ff)); display:none; }



/* h3, h4, h5 */
#content h3 { padding-left:27px; background:url(/broadcast/images/common/blt_h3.png) no-repeat 0 4px; font-weight:700; font-size:130%; color:#000; margin-bottom:12px; }
#content h4 { padding-left:23px; background:url(/broadcast/images/common/blt_h4.png) no-repeat 0 3px; font-weight:700; font-size:110%; color:#222; margin-bottom:12px; }
#content h5 { padding-left:17px; background:url(/broadcast/images/common/blt_h5.png) no-repeat 0 10px; font-weight:bold; font-size:105%; color:#000; margin-bottom:6px; }

#printArea h3 { padding-left:27px; background:url(/broadcast/images/common/blt_h3.png) no-repeat 0 4px; font-weight:700; font-size:130%; color:#000; margin-bottom:12px; }
#printArea h4 { padding-left:23px; background:url(/broadcast/images/common/blt_h4.png) no-repeat 0 2px; font-weight:700; font-size:110%; color:#222; margin-bottom:12px; }
#printArea h5 { padding-left:17px; background:url(/broadcast/images/common/blt_h5.png) no-repeat 0 10px; font-weight:bold; font-size:105%; color:#000; margin-bottom:6px; }



/* 전화링크 */
.tel:link,
.tel:visited { color:#555; display:inline-block; }
.tel:active,
.tel:focus,
.tel:hover { color:#333; }

.tel2:link,
.tel2:visited { color:#ccc; display:inline-block; }
.tel2:active,
.tel2:focus,
.tel2:hover { color:#fff; }


.tel3:link,
.tel3:visited { color:#fff; display:inline-block; }
.tel3:active,
.tel3:focus,
.tel3:hover { color:#ddd; }


/* 프린터 페이지 */
#printArea { padding-bottom:30px; }

#infoPage .button_print { width:170px; height:36px; line-height:36px; border:none; border-radius:0 0 5px 5px; background:#113d8e; color:#fff; text-align:center; font-size:90%;; margin:0 auto 20px; }




/* 드래그 배경색 */
::selection { background:#3367d1; color:#fff; }




/* 포토뷰어 */
.photoViewer { width:100%; height:100vh; background:#333; color:#fff; }

.photoViewer #photoTop { position:relative; width:100%; height:80px; padding:15px 20px 15px 20px; background:#1b2056; }
.photoViewer #photoBody { width:100%; height:calc(100% - 80px); }

.photoViewer #photoTop h1 { display:inline-block; }
.photoViewer #photoTop h1.title a { width:100%; height:50px; padding:3px 0 0 66px; background:url(/broadcast/images/common/mark.png) no-repeat; background-size:auto 50px; color:#fff; font-weight:700; font-size:85%; display:inline-block; }
.photoViewer #photoTop h1.title a span { color:#888; font-family:Arial; font-size:43%; letter-spacing:1px; display:block; margin-top:1px; }

.photoViewer #photoTop .abtn_close:link,
.photoViewer #photoTop .abtn_close:visited { position:absolute; right:20px; top:24px; color:#ccc; transition:0.3s; display:inline-block; }
.photoViewer #photoTop .abtn_close:active,
.photoViewer #photoTop .abtn_close:focus,
.photoViewer #photoTop .abtn_close:hover { transform:rotateY(180deg); color:#fff; }



.photoViewer #photoBody form,
.photoViewer #photoBody fieldset { width:100%; height:100%; }

.photoViewer #photoLeft { position:relative; float:left; width:calc(100vw - 446px); height:100%; padding:0 220px; border-right:1px solid #444; }
.photoViewer #photoRight { position:relative; float:right; width:446px; height:100%; padding:0 25px; }



.photoViewer #photoLeft #photoLeftTop { width:100%; height:108px; padding:27px 50px 0 50px;  }
.photoViewer #photoLeft #photoLeftBottom { width:100%; height:calc(100% - 108px); padding:0 50px 30px 50px; }


.photoViewer #photoLeft #photoLeftTop h1 { color:#fff; font-weight:700; font-size:150%; margin-bottom:10px; }
.photoViewer #photoLeft #photoLeftTop .icon_date { float:left; }
.photoViewer #photoLeft #photoLeftTop .icon_hits { float:right; }


.photoViewer #photoLeft #photoLeftBottom .slider-for { width:100%; height:calc(100% - 80px); text-align:center; margin-bottom:30px;  }
.photoViewer #photoLeft #photoLeftBottom .slider-for .slick-list { width:100%; height:100% !important; border-radius:20px; overflow:hidden; margin:0 auto; }
.photoViewer #photoLeft #photoLeftBottom .slider-for .slick-list .slick-track { height:100%; display:flex; flex-wrap:nowrap; justify-content:left; } /**/
.photoViewer #photoLeft #photoLeftBottom .slider-for .slick-list .slick-track .slick-slide { width:100%; height:auto;  }
.photoViewer #photoLeft #photoLeftBottom .slider-for .slick-list .slick-track .slick-slide > div {  height:100%; }
.photoViewer #photoLeft #photoLeftBottom .slider-for .slick-list .slick-track .slick-slide > div .list { width:auto !important; height:100%; text-align:center;  }
.photoViewer #photoLeft #photoLeftBottom .slider-for .slick-list .slick-track .slick-slide > div .list img { width:auto; height:auto; max-width:100%; max-height:100%; /*object-fit:cover; object-position:center;*/ border-radius:20px; overflow:hidden; margin:0 auto; transition:0.3s; }


.photoViewer #photoLeft #photoLeftBottom .slick-prev,
.photoViewer #photoLeft #photoLeftBottom .slick-next { position:absolute; bottom:-65px; width:11px; height:20px; line-height:20px; border:none; font-size:0; cursor:pointer; display:block; z-index:1003; }

.photoViewer #photoLeft #photoLeftBottom .slick-prev { left:calc(50% - 50px); background:url(/broadcast/images/board/photo_btn_prev.png) no-repeat; }
.photoViewer #photoLeft #photoLeftBottom .slick-next { left:calc(50% + 38px); background:url(/broadcast/images/board/photo_btn_next.png) no-repeat; }

.photoViewer #photoLeft #photoLeftBottom .btn_play { position:absolute; left:calc(50% - 6px); bottom:15px; width:11px; height:20px; line-height:20px; border:0; background: url(/broadcast/images/board/photo_btn_pause.png) no-repeat; text-indent:-9999px; z-index:1001; }
.photoViewer #photoLeft #photoLeftBottom .btn_play.on { background:url(/broadcast/images/board/photo_btn_play.png) no-repeat;  }

.photoViewer #photoLeft #photoLeftBottom .slick-dots { position:absolute; right:0px; top:-76px; width:auto; font-family:Arial; font-size:120%; font-weight:normal; }
.photoViewer #photoLeft #photoLeftBottom .slick-dots li i { padding:0 10px; font-style:normal; }
.photoViewer #photoLeft #photoLeftBottom .slick-dots li span { color:#ff8e16; font-size:120%; }



.photoViewer #photoLeft #photoLeftBottom .bar { position:relative; max-width:931px; height:50px; padding:10px 0; border-radius:10px; background:#111; display:flex; justify-content:space-between; flex-wrap:nowrap; margin:0 auto;  }
.photoViewer #photoLeft #photoLeftBottom .bar ul { padding:0 50px; }
.photoViewer #photoLeft #photoLeftBottom .bar ul li a:link,
.photoViewer #photoLeft #photoLeftBottom .bar ul li a:visited { line-height:30px; color:#ccc; transition:0.3s; font-size:120%; }
.photoViewer #photoLeft #photoLeftBottom .bar ul li a:active,
.photoViewer #photoLeft #photoLeftBottom .bar ul li a:focus,
.photoViewer #photoLeft #photoLeftBottom .bar ul li a:hover { color:#fff; }
.photoViewer #photoLeft #photoLeftBottom .bar ul li a span { display:none; }
.photoViewer #photoLeft #photoLeftBottom .bar ul.type1 { width:33.333%; border-right:1px solid #333; display:flex; justify-content:space-between; flex-wrap:nowrap; }
.photoViewer #photoLeft #photoLeftBottom .bar ul.type2 { width:33.333%; }
.photoViewer #photoLeft #photoLeftBottom .bar ul.type3 { width:33.333%; border-left:1px solid #333; display:flex; justify-content:space-between; flex-wrap:nowrap; }

.photoViewer #photoLeft #photoLeftBottom .bar ul.type1 li { position:relative; top:3px; }
.photoViewer #photoLeft #photoLeftBottom .bar ul.type3 li { position:relative; top:3px; }


.photoViewer #photoLeft #photoLeftBottom .bar .shareSns { position:absolute; right:50px; top:-65px; width:auto; height:55px; padding:10px; border-radius:30px; background:#fff; display:none; box-shadow:5px 5px 10px rgba(0,0,0,0.7); }
.photoViewer #photoLeft #photoLeftBottom .bar .shareSns li { float:left; margin:0 5px; }





.photoViewer #photoRight #photoRightTop { width:100%; height:98px; padding:18px 0 0 0; }
.photoViewer #photoRight #photoRightTop li { float:left; width:50%; }

.photoViewer #photoRight #photoRightTop li .type-radio { position:relative; top:-2px; width:18px; height:18px; box-sizing:border-box; z-index:1; }

.photoViewer #photoRight #photoRightTop li:nth-child(2) { text-align:right; }
.photoViewer #photoRight #photoRightTop li:nth-child(2) strong { color:#ffd40c; }

.photoViewer #photoRight #photoRightTop li:last-child { width:100%; }
.photoViewer #photoRight #photoRightTop li:last-child a:link,
.photoViewer #photoRight #photoRightTop li:last-child a:visited { width:100%; height:36px; line-height:38px; border-radius:3px; background:#113d8e; color:#ccc; font-size:95%; text-align:center; transition:0.3s; margin-top:10px; }
.photoViewer #photoRight #photoRightTop li:last-child a:active,
.photoViewer #photoRight #photoRightTop li:last-child a:focus,
.photoViewer #photoRight #photoRightTop li:last-child a:hover { background:#06c; color:#fff; }
.photoViewer #photoRight #photoRightTop li:last-child a i { margin-right:10px; }


.photoViewer #photoRight #photoRightBottom { height:calc(100% - 128px); overflow-y:auto; }
.photoViewer #photoRight #photoRightBottom .slider-nav {  }
.photoViewer #photoRight #photoRightBottom .slider-nav .slick-track { width:100% !important; transform: translate3d(0px, 0px, 0px) !important; }
.photoViewer #photoRight #photoRightBottom .slider-nav .slick-track .slick-slide { width:120px !important; height:120px; margin:5px; }

.photoViewer #photoRight #photoRightBottom .slider-nav a { position:relative; width:120px; height:120px; border-radius:10px; overflow:hidden; }
.photoViewer #photoRight #photoRightBottom .slider-nav a .checkbox_pic { position:absolute; left:5px; top:5px; width:20px; height:20px; }
.photoViewer #photoRight #photoRightBottom .slider-nav a img { max-width:100%; width:100%; height:100%; object-fit:cover; object-position:center; transition:0.3s; }

.photoViewer #photoRight #photoRightBottom .slider-nav .slick-current a { border:3px solid #f00; }



.photoViewer #photoRight #photoRightBottom .checkbox_pic { display:none; }
.photoViewer #photoRight #photoRightBottom .checkbox_pic + label { position:absolute; left:5px; top:5px; cursor:pointer; }
.photoViewer #photoRight #photoRightBottom .checkbox_pic + label > span { display:none; }
.photoViewer #photoRight #photoRightBottom .checkbox_pic + label:before { position:relative; content:''; width:20px; height:20px; border:2px solid #113d8e; border-radius:4px; box-sizing:border-box; background:#fff; vertical-align:middle; display:inline-block; transition:0.2s; }
.photoViewer #photoRight #photoRightBottom .checkbox_pic:checked + label:before { content:''; border-color:#0075ff; background:#0075ff url(/broadcast/images/board/checkbox_check.png) no-repeat 50% 50%;  }


@media (min-width:1801px) and (max-width:1900px){
	.photoViewer #photoLeft { padding:0 190px; }
}

@media (min-width:1701px) and (max-width:1800px){
	.photoViewer #photoLeft { padding:0 130px; }
}

@media (min-width:1601px) and (max-width:1700px){
	.photoViewer #photoLeft { padding:0 80px; }
}

@media (min-width:1501px) and (max-width:1600px){
	.photoViewer #photoLeft { padding:0 30px; }
}

@media (min-width:1401px) and (max-width:1500px){
	.photoViewer #photoLeft { padding:0; }
}

@media (min-width:1281px) and (max-width:1400px){
	.photoViewer #photoLeft { width:calc(100vw - 316px); padding:0; }
	.photoViewer #photoRight { width:316px; }
	
	.photoViewer #photoRight #photoRightTop li:nth-child(1) { width:40%; }
	.photoViewer #photoRight #photoRightTop li:nth-child(2) { width:60%; }
}

@media (min-width:1025px) and (max-width:1280px){
	.photoViewer #photoLeft { width:calc(100vw - 316px); padding:0; }
	.photoViewer #photoRight { width:316px; }
	
	.photoViewer #photoRight #photoRightTop li:nth-child(1) { width:40%; }
	.photoViewer #photoRight #photoRightTop li:nth-child(2) { width:60%; }
}

@media (max-width:1024px){
	.photoViewer { height:100%; overflow:auto; }

	.photoViewer #photoBody { height:auto; }
	
	.photoViewer #photoBody form,
	.photoViewer #photoBody fieldset { height:auto; }

	.photoViewer #photoLeft { width:calc(100vw - 17px); height:auto; padding:0; border-right:none; border-bottom:1px solid #444; }
	.photoViewer #photoRight { width:100%; height:auto; padding:0 25px 40px 25px; }

	.photoViewer #photoLeft #photoLeftTop { padding:27px 30px 0 30px;  }
	.photoViewer #photoLeft #photoLeftBottom { height:auto; padding:0 30px 0 30px; }

	

	.photoViewer #photoLeft #photoLeftBottom .slider-for { height:auto; margin-bottom:45px; }

	.photoViewer #photoLeft #photoLeftBottom .slick-prev,
	.photoViewer #photoLeft #photoLeftBottom .slick-next { bottom:-80px; }
	
	.photoViewer #photoLeft #photoLeftBottom .slick-dots { right:calc(50% - 30px); top:auto; bottom:-32px; }

	.photoViewer #photoLeft #photoLeftBottom .bar { max-width:100%; }
	.photoViewer #photoLeft #photoLeftBottom .bar ul { padding:0 15px; }



	.photoViewer #photoRight #photoRightBottom .slider-nav .slick-track .slick-slide { width:100px !important; height:100px; }
	.photoViewer #photoRight #photoRightBottom .slider-nav a { width:100px; height:100px; }
}


@media (max-width:768px){
	.photoViewer #photoTop { height:80px; padding:20px 15px 15px 15px; }
	.photoViewer #photoTop h1.title a { height:40px; padding:3px 0 0 50px; background-size:auto 40px; font-size:67%; }
	.photoViewer #photoTop h1.title a span { letter-spacing:0.5px; }

	.photoViewer #photoTop .abtn_close:link,
	.photoViewer #photoTop .abtn_close:visited { right:15px; }


	.photoViewer #photoLeft #photoLeftTop { height:auto; padding:27px 15px 25px 15px; }
	.photoViewer #photoLeft #photoLeftBottom { padding:0 15px 30px 15px; }


	.photoViewer #photoLeft #photoLeftBottom .bar ul { padding:0 15px; }
	.photoViewer #photoLeft #photoLeftBottom .bar .shareSns { right:calc(50% - 145px); }

	.photoViewer #photoLeft #photoLeftBottom .slick-prev { left:calc(50% - 40px); }
	.photoViewer #photoLeft #photoLeftBottom .slick-next { left:calc(50% + 28px); }


	.photoViewer #photoLeft #photoLeftBottom .slider-for .slick-list { }



	.photoViewer #photoRight { padding:0 15px 40px 15px; }



	.photoViewer #photoRight #photoRightBottom .slider-nav .slick-track .slick-slide { width:100px !important; height:100px; }

	.photoViewer #photoRight #photoRightBottom .slider-nav a { width:100px; height:100px; }


	.photoViewer #photoRight #photoRightBottom .slider-nav .list { }

}





/* width */
.photoViewer ::-webkit-scrollbar {
  width: 6px;
  border-radius:4px;
}

/* Track */
.photoViewer ::-webkit-scrollbar-track {
  background: #222;
}
 
/* Handle */
.photoViewer ::-webkit-scrollbar-thumb {
  background: #555;
  border-radius:4px;
}

/* Handle on hover */
.photoViewer ::-webkit-scrollbar-thumb:hover {
  background: #888; 
}






